"Add Folder..." = "Add Folder...";
"Add the song to iTunes Party Shuffle" = "Add the song to iTunes Party Shuffle";
"Add the song to iTunes Playlist named" = "Add the song to iTunes Playlist named";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Allow this computer to become an Ultrapeer";
"Appearance" = "Appearance";
"Automatically (Requires UPnP)" = "Automatically (Requires UPnP)";
"Before quitting with active downloads" = "Before quitting with active downloads";
"Before removing partially downloaded files" = "Before removing partially downloaded files";
"Bounce dock icon upon download success" = "Bounce dock icon upon download success";
"Cable or DSL" = "Cable or DSL";
"Clear completed downloads" = "Clear completed downloads";
"Clear completed uploads" = "Clear completed uploads";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";
"Connectivity:" = "Connectivity:";
"Default" = "Default";
"Delete original music file after successful import" = "Delete original music file after successful import";
"Display bandwidth usage in the Sidebar" = "Display bandwidth usage in the Sidebar";
"Do not play the song" = "Do not play the song";
"Do nothing" = "Do nothing";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Downstream bandwidth limit (%)";
"Edit List..." = "Edit List...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "General";
"Gray out files already on this computer" = "Gray out files already on this computer";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "I connect to the internet via";
"Ignore adult contents" = "Ignore adult contents";
"Ignore certain keywords" = "Ignore certain keywords";
"Ignore long filenames that have" = "Ignore long filenames that have";
"Import the song to iTunes Library" = "Import the song to iTunes Library";
"Large" = "Large";
"Listen for incoming connections on port" = "Listen for incoming connections on port";
"Manually" = "Manually";
"Maximum downloads" = "Maximum downloads";
"Maximum uploads per person" = "Maximum uploads per person";
"Maximum uploads" = "Maximum uploads";
"Middle" = "Middle";
"Minimum days to keep incomplete files" = "Minimum days to keep incomplete files";
"Modem" = "Modem";
"Move completed movie files to" = "Move completed movie files to";
"Move completed music files to" = "Move completed music files to";
"Move completed picture files to" = "Move completed picture files to";
"Network" = "Network";
"None" = "None";
"Other..." = "Other...";
"Password" = "Password";
"Play the song if nothing else is playing" = "Play the song if nothing else is playing";
"Play the song" = "Play the song";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Preferentially connect to hosts that are";
"Prompt user:" = "Prompt user:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Query Results:";
"Remove" = "Remove";
"Require all keywords in query results" = "Require all keywords in query results";
"Requires authentication" = "Requires authentication";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Save downloaded files in";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Share completely downloaded files (Recommended)";
"Share files in the following folders:" = "Share files in the following folders:";
"Share partially downloaded files (Recommended)" = "Share partially downloaded files (Recommended)";
"Sharing" = "Sharing";
"Show track name as file name" = "Show track name as file name";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "Sidebar Text Size";
"Small" = "Small";
"Standard Text Font" = "Standard Text Font";
"Standard Text Size" = "Standard Text Size";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Type";
"Unlimited" = "Unlimited";
"Upon successful download of a music file:" = "Upon successful download of a music file:";
"Upstream bandwidth limit (%)" = "Upstream bandwidth limit (%)";
"Use a proxy server" = "Use a proxy server";
"Use proxy server for private IP addresses" = "Use proxy server for private IP addresses";
"Use textured window (Requires restart)" = "Use textured window (Requires restart)";
"Username" = "Username";
"iTunes" = "iTunes";
